E-PCR(1)

NAME
e-PCR — Find sequence tagged sites (STS) in DNA sequences

SYNOPSIS

e-PCR [-hV] [posix-options] stsfile [fasta ...] [compat-options]

DESCRIPTION

The program substitutes blast in the location of pairs primers on the genome that may yield a PCR product.

OPTIONS

posix-options are:

-m=##
    Margin (default 50)

-w=##
    Wordsize (default 7)

-n=##
    Max mismatches allowed (default 0)

-g=##
    Max indels allowed (default 0)

-f=##
    Use ## disontiguous words, slow if ##>1

-o=##
    Set output file

-t=##
    Set output format:

    1 - classic, range (pos1..pos2)

    2 - classic, midpoint

    3 - tabular

    4 - tabular with alignment in comments (slow)

-d=##-##
    Set default size range (default 100-350)

-p=+-
    Turn hits postprocess on/off

-v=##
    Verbosity flags

-a=a|f
    Use presize alignments (only if gaps>0), slow

    a - Always or f - as Fallback

-x=+-
    Use 5'-end lowercase masking of primers (default -)

-u=+-
    Uppercase all primers (default -)

compat-options (duplicate posix-options) are

M=##
    Margin (default 50)

W=##
    Wordsize (default 7)

N=##
    Number of mismatches allowed (default 0)

G=##
    Max indels allowed (default 0)

F=##
    Use ## discontinuous words

O=##
    Set output file to ##

T=##
    Set output format (1..3)

D=##-##
    Set default size range

P=+-
    Postprocess hits on/off

V=##
    Verbosity flags

A=a|f
    Use presize alignments (only if gaps>0), slow

    a - Always or f - as Fallback

X=+-
    Use 5'-end lowercase masking of primers (default -)

U=+-
    Uppercase all primers (default -)

-mid
    Same as T=2

For information about further options just call e-PCR without any options.

SEE ALSO

/usr/share/doc/ncbi-epcr/README.txt

bioperl(1), re-pcr(1)

AUTHORS

This manual page was written by Steffen Moeller <moeller@debian.org> and Andreas Tille <tille@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.